html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	line-height: 16px;
	font-size: 12px;
	background: #e2e2e2 url(../img/bg.gif) repeat top left;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight : normal;
	outline: none; 
}

a:hover {
	text-decoration: underline;
}

iframe {
	/*border: 2px solid #ffffff;*/
}

input:focus {
    outline: none;
}

#menu {
	position: absolute; 
	top: 109px;
	left:0px;
	z-index: 3; 
	height: 40px;
	text-align: center;
	width:100%;
}

#menu .mbrc {
	display: inline-block;
	position:absolute;
	top: 0px;
	right: -1px;
	width: 5px;
	height: 40px;
	background: url(../img/menubrc.gif) no-repeat top right; 

}

#menu .mblc {
	display: inline-block;
	position:absolute;
	top: 0px;
	left: -1px;
	width: 5px;
	height: 40px;
	background: url(../img/menublc.gif) no-repeat top left; 

}

#menu .active {
	background: url(../img/menuba.gif) repeat-x top left; 
	color: #ffffff;
	font-weight : bold;
}

#menu .active .mblc {
	background: url(../img/menublca.gif) no-repeat top left; 
}

#menu .active .mbrc {
	background: url(../img/menubrca.gif) no-repeat top right; 
}

#menu .hover {
	background: url(../img/menubh.gif) repeat-x top left;
}

#menu .hover .mblc {
	background: url(../img/menublch.gif) no-repeat top left; 
}

#menu .hover .mbrc {
	background: url(../img/menubrch.gif) no-repeat top right; 
}

#menu .mbf {
	display: inline-block;
	position:absolute;
	top: 0px;
	left: -5px;
	width: 5px;
	height: 40px;
	background: url(../img/menubf.gif) no-repeat top left; 
}

#menu .mbl {
	display: inline-block;
	position:absolute;
	top: 0px;
	right: -5px;
	width: 5px;
	height: 40px;
	background: url(../img/menubl.gif) no-repeat top right; 
}

#menu a {
	position:relative;
	display: inline-block;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	height: 40px;
	line-height: 45px;
	text-transform: uppercase;
	font-weight : normal;
	background: url(../img/menub.gif) repeat-x top left; 
	width:auto;
	margin-left: 1px;
	margin-right: 1px;
	letter-spacing:1px;
	color: #4D4D4D;
}

#menu a:hover {
	color: black;
}

#menu a.active:hover {
	color: white;
}

#cl {
	position: absolute;
	top: 149px;
	left: 0px;
	width: 22px;
	height: 126px;
	background: url(../img/contentl.gif) no-repeat top left; 
}

#cr {
	position: absolute;
	top: 149px;
	right: 0px;
	width: 22px;
	height: 126px;
	background: url(../img/contentr.gif) no-repeat top right; 
}

#ct {
	position: absolute;
	top: 149px;
	left: 0px;
	width: 100%;
	height: 126px;
	background: url(../img/contentt.gif) repeat-x top left; 
}

#clb {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 22px;
	height: 126px;
	background: url(../img/contentlb.gif) no-repeat bottom left; 
}

#crb {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 22px;
	height: 126px;
	background: url(../img/contentrb.gif) no-repeat bottom right; 
}

#cb {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 54px;
	background: url(../img/contentb.gif) repeat-x bottom left; 
}

#cbl {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 22px;
	background: url(../img/contentbl.gif) repeat-y top left; 
}

#cbr {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 22px;
	background: url(../img/contentbr.gif) repeat-y top right; 
}

#header {
	position: absolute;
	top: 0px;
	right: 0px;
	width:100%; 
	height:149px;  
	background: #ffffff url(../img/background.gif) repeat-x bottom left;
}


table {
	position: relative;
	border-collapse:collapse;
	background-color: #eaeaea ;
	width: 100%; 
}

table td {
	border-top:2px solid white;
	padding: 4px;
	color: #1A1A1A;
	padding-left: 8px;
	padding-right: 8px;
}

table .header {
	position: relative;
	color: #ffffff; 	
	width: 100%;
	height: 25px;
	font-weight : normal;
	text-align: center;
	padding: 0px;
	font-size: 11px;
}

table .subheader {
	width: 100%;
	background-color: #cccccc ; 
	text-align: center;
	font-weight : normal;
}

table .alignr {
	text-align: right;
}

#copyright {
	position: absolute; 
	bottom: 20px; 
	left: 0px; 
	width: 960px; 
	z-index: -97; 
	text-align:center; 
	font-size: 11px; 
	color: #585654;
	z-index: 1;
	padding-top: 15px;
}

#copyright a {
	color: #585654;
	text-decoration: none;
}

#copyright a:hover {
	color: #585654;
	text-decoration: underline;
}

#adressinfo {
	position: absolute; 
	bottom: 50px; 
	left: 0px; 
	width: 960px; 
	z-index: 10;
	color: #585654;
	text-align:center; 
	font-size: 11px;
	margin-bottom:5px;
	line-height: 20px;
}

#adressinfo b {
	text-transform: uppercase; 
	font-weight: normal;
	letter-spacing:1px;
}

#topborder {
	position: absolute;
	top: 160px; 
	left: 25px;  
	font-size: 12px; 
	font-weight : normal;
	color: #ffffff;
	text-transform: none;
	text-align:left;
	width: auto; 
}

#uge b{
	text-transform: uppercase;
	font-size: 14px;  
}


#col2 h1 {
	color: #4D4D4D; 
	margin-bottom: 0px;
	margin-top: 0px;
}

#col2 h2 {
	font-size: 18px; 
	color: #4D4D4D; 
	margin-bottom: 12px;
	margin-top: 0px;
	font-weight:normal;
}

#col1 {
	position: relative; 
	margin-top: 210px;
	left: 8px;
	width: 200px;
	color: #4D4D4D; 
	float: left;
	padding-right: 12px;
	margin-left:18px;
	background: url(../img/vdel.gif) repeat-y top right;
}

#col2 {
	position: relative; 
	margin-top: 210px;
	left: 8px;
	width: 460px;
	color: #4D4D4D;
	float: left;
	margin-left:12px;
	margin-right: 12px;
}


#col3 {
	position: relative; 
	margin-top: 210px;
	left: 8px;
	width: 200px;
	color: #333333; 
	float: left;
	padding-left: 12px;
	background: url(../img/vdel.gif) repeat-y top left;
}

#colX {
	position: relative; 
	margin-top: 190px;
	left: 20px;
	width: 960px;
}

.box {
	position: relative; 
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	border: 0px solid #999999;
}

.box .header{
	position: relative; 
	width: 95%;
	height: 25px;
	color: #ffffff; 
	text-align: left;
	line-height: 27px; 
	padding-left: 5%;
	margin-bottom:10px;
	border-bottom-width: 2px;
	letter-spacing:1px;
	-moz-border-radius: 4px;
 	border-radius: 4px;
}

.person {
	float:left;
	width: 50%; 
	margin-bottom:30px; 
	line-height: 18px;
}

.pfoto {
	width: 120px; 
	height: 150px; 
	border: 1px solid white; 
	margin-bottom: 5px;
	background-color: white;
}

#links a {
	display: block;
	color: #333333;
	padding-left: 28px;
	border: 1px solid  white;
	line-height: 24px;
	text-decoration: none;
	background: #eaeaea url(../img/linkb.gif) no-repeat center left;
	margin-bottom: 4px;
	-moz-border-radius: 4px;
 	border-radius: 4px;
}

#links a:hover {
	color: #333333;
	font-weight: bold;
	border:  1px solid  #D2D2D2;
	background: #eaeaea url(../img/linkbh.gif) no-repeat center left;
}

.kort {
	border: 1px solid #999999;
	width: 458px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.qrecord {
	position: relative;
	left: 0px;
	display: inline-block;
	color: #999999;
	height: auto;
	line-height: 16px;
	font-size: 11px;
	width:93%;
	padding-left: 7%;
	background: url(../img/linkb.gif) no-repeat top left;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 0px solid #D2D2D2;
}

.qname {
	font-weight: normal;
	font-size: 13px;
	color: black; 
}

.qname:hover {
	color: black; 
}

.file {
	display: inline-block;
	text-align:center;
	margin-bottom: 6px;
	margin-top: 6px;
	position:relative;
	left: 0px;
}

.file span {
	display: inline-block;
	width:198px;
	background-color: #333333;
	-moz-border-radius: 4px;
 	border-radius: 4px;
	padding-bottom:4px;
}

.file a {
	display: inline-block;
	color: white;
	font-weight: normal;
	font-size: 11px;
	border: 0px;
	background: #333333 url('../img'); 
	padding: 4px;
}

.file a:hover {
	text-decoration: none;
	background-color: #333333;
	color: white;
}

.file img {
	border: 0px;
	margin-bottom: 5px;
	width: 180px; 
	height: 242px;
	border:0px solid black;
	cursor: pointer;
}

.highlight {
	color:	#666666;
	font-weight: bold;
}

#medlemmer {
	position: absolute; 
	top:10px;
	line-height: 12px;
	font-size: 10px; 
	color: #333333;
}

#medlemmer .mbox{
	float:left;
	background: url(../img/vdel.gif) repeat-y top left ;
	padding-left: 10px;
	padding-right: 10px; 
	height:80px;
}

#medlemmer img{
	margin-bottom: 5px;
}

#medlemmer a{
	font-size: 10px; 
}

#kommoden {
	width: 100%;
	position: relative; 
	height: 75px; 
	background: #D2D2D2 url(../img/kommoden.jpg) no-repeat bottom center;
	border: 1px solid #d0c0aa;
	-moz-border-radius: 4px;
 	border-radius: 4px;
}

#kommoden:hover {
	cursor: pointer;
	background: #D2D2D2 url(../img/kommodenh.jpg) no-repeat bottom center;
	border: 1px solid #999999;
}

.hdel {
	display:block;
	width: 100%;
	height: 1px;
	overflow:hidden;
	margin-top:5px;
	margin-bottom:5px;
	background: url(../img/hdel.gif) repeat-x top left;
}

#search input {
	position: relative; 
	height: 15px;
	line-height:15px; 
	border: 1px solid #D2D2D2; 
	color: black;
}

#search .box {
	float: left;
	padding: 10px;
	border: 1px solid #D2D2D2; 
	top: 5px;
}

#search .qbox {
	top: -10px; 
	width:344px; 
	line-height: 25px; 
	height: 25px; 
	border-color: #999999;
}

#search .disabled {
	border-color: #D2D2D2;
	color: #999999;
}

#search .enabled {
	border-color: #999999;
	color: black;
}

#search #submit {
	top: -10px; 
	left: 10px; 
	width:50px; 
	height: 30px; 
	background-color: #999999;
	color:white; 
	font-weight:bold; 
	cursor:pointer;
	border-color: #999999;
	-moz-border-radius: 2px;
 	border-radius: 4px;
}

#search #submit:hover {
	background-color: #999999;
	box-shadow: 0px 0px 4px #999999;
	color:#333333;
}

#imgavis {
	width:176px; 
	height:240px; 
	margin:8px; 
	border: 1px solid #ffffff;	
	curosr: pointer;
	box-shadow: 0px 0px 10px #333333;
}

#imgavis:hover {
	box-shadow: 0px 0px 15px #111111;
}